@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

#Main {
    max-width: 1200px;
    padding:0;
}
body,
input {
	font-family: Noto Sans, sans-serif;
	font-size: 16px;
	color: #221E20;
}
body {
	/* background: #D3DEE3; */
    background: transparent !important;
}

button {
	font-family: Noto Sans, sans-serif;
}

.ar-AE input,
.ar-AE button {
	font-family: Noto Sans, sans-serif;
}

.ar-AE body {
	direction: rtl;
	font-family: Noto Sans, sans-serif;
}

.Tabs-Tab {
    font-size: 1em;
}


.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #101010;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #ED1C24;
	
	font-weight: none;
	text-decoration: none;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #101010 !important;
	display: none;
}
#DateAvailableFrom {
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: auto;
    line-height: normal;
    width: 9em;
    border: 1px solid #E1E1E1;
}
#FromCalendarContrainer, 
#ToCalendarContrainer {
	vertical-align: top;
}
.euButton {
    height: auto;
	line-height: normal;
	
	font-family: inherit;
	font-size: 1.0em;
	font-weight: bold;
	/* color: #15AC6C !important; */
	text-transform: none;
	
	padding: 7px 24px;
	
	border: 1px solid #15AC6C;	
	border-radius: 23px;

	background: #15AC6C;
    color: #FFFFFF !important;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	float: right;
}

.ar-AE .euButton {
	float: left;
}


.euButton:hover {
	background: #FFFFFF;
    color: #15AC6C !important;
	border-color: #15AC6C;
	
	cursor: pointer;
}
#SearchButton:hover {
	cursor: pointer;
}
#SearchContainer {
    padding: 0em 0 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 1em;
    font-weight:bold;
}
#SortingContainer {
    margin-top: 1em;
    padding: 0px;
    padding-top: 0em;
    padding-bottom: 0.6em;
    font-size: 1em;
    font-weight:bold;
}
.Tabs {
    text-align: center;
    border-bottom: 0px;
    font-size: 0px !important;
}
#Tabs {
	position: relative;
	z-index: 0;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0.6em;
	margin-bottom: 1em;
}
#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0em;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	
	border-bottom: 0em solid #FFFFFF;	
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    
	height: auto;
	line-height: normal;
	
	padding-top: 1.0em !important;
	padding-right: 2.0em;
	padding-bottom: 1.0em !important;
	padding-left: 2.0em;
	
	margin-top: 0.0em;
	margin-right: 1px;
	margin-bottom: 0.0em;
	margin-left: 1px;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	font-family: inherit;
	font-weight: bold;
	font-size: 1.0em;
	text-transform: none;	
	color: #414141;
	
	font-style: normal;
	text-decoration: none;	
	
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	
	background: #FFFFFF;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0;
	left: 0em;
	
}
 
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #6ec1e4;
	color: #FFFFFF;
	border-top: 1px solid #6ec1e4;
	border-right: 1px solid #6ec1e4;
	border-bottom: 1px solid #6ec1e4;
	border-left: 1px solid #6ec1e4;
	
	position: relative;
	top: 0px;
	left: 0px;
}
.Tabs-Tab-Container.selected:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #CCCCCC;
}
.Tabs-Tab {
    display: inline-block;
    margin: 0px;
	width: 50%;
}

#Types {
    padding-bottom: 0em;
    padding-top: 0em;
    display:none;
}

.Type {
	background-color: #418DD1;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	border: 1px solid #418DD1;
	padding: 1.0em 1.0em 1.0em 1.0em;
	
	color: #FFFFFF;
	font-weight: bold;
	text-transform: none;
	font-family: inherit;
	font-size: 0.8em;	
	
	margin: 0.22em;
	transition: background 0.5s, color 0.5s, border 0.5s;
}
.TypeSelected,
.Type:hover {
	cursor: pointer;
	
	background-color: #418DD1;
	color: #FFFFFF;
	border-color: #418DD1;
}

/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}
.Pages-ArrowContainer {
	width: auto;	
}
.Pages-Arrow {
	display: inline-block !important;
	opacity: 1!important;
}
.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}
.Pages td {
	width: auto;
}
.Pages td {
	padding: 0em;
}
.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	/* border-top-left-radius: 0.3em;
	border-bottom-left-radius: 0.3em; */

	border-top-left-radius: 2em;
	border-bottom-left-radius: 2em;
}
.Pages-ArrowContainer:last-child .Pages-Arrow {
	/* border-top-right-radius: 0.3em;
	border-bottom-right-radius: 0.3em; */

	border-top-left-radius: 2em;
	border-bottom-left-radius: 2em;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	
	display: inline-block;
	
	background-color: #FFF;
	color: #000000;
	/* border: 0px solid #CCCCCC; */
	
	/* padding: 0.7em; */
	
	font-family: inherit;
	font-size: 1.0em;
	text-decoration: initial;
	font-weight: normal;
	
	/* border-radius: 0.0em 0.0em 0.0em 0.0em; */
	
	transition: background 0.5s, color 0.5s, border 0.5s;	
	/* margin: 0em; */
	
	padding: 0.3em 13px;
	margin: 0 2px;
	border: 1px solid #CCCCCC;
	border-radius: 2em;
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #1E89C5;
    color: #FFF;
    border-color: #1E89C5;
    text-decoration: none;
    font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #222D60;
    color: #FFF;
    border-color: #222D60;
    text-decoration: none;
    font-weight: normal;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}
.ArrowContainer {	
	display: inline-block;
    position: relative;
    top: 0px;
    left: 0px;
}
.ArrowContainer:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -1em;
    margin-top: -0.6em;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;    
	border-top: 0.0em solid #1E89C5;
	border-bottom: 0.0em solid #1E89C5;
}
.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}
.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #1E89C5;
	border-bottom-color: #1E89C5;
}
.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #1E89C5;
	border-bottom-color: #1E89C5;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
}
.PressRelease-SingleLine-TypeContainer {
	
	float: right;
	
	border: 0em solid #5A6065;	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: transparent;
	padding: 0.5em 0.5em 0.5em 0.5em;	
	
}
.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;	
}
.PressRelease-SingleLine-AttachmentsContainer {
	float: right;
	clear: left;
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
}

.PressReleaseOdd {
	background-color: transparent;
}
.PressReleaseEven {
	background-color: transparent
}
.PressRelease {
	border-bottom: 0.08em solid rgba(162, 164, 167, 0.3) !important;
	padding: 1em 0.5em 1em 0em;
	
	border-right: 0em solid #5A6065;	
	border-left: 0em solid #5A6065;
}
#PressRelease_0 {
	border-top: 0em solid #5A6065;
}
.PressRelease:last-child {
	border-bottom: 0em solid #5A6065;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1.0em;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #101010;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #101010;
}
.PressRelease-NewsType {
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #101010;
}
.PressRelease-NewsDate {
	margin-right: 0.5em;
	
	font-family: inherit;
	font-size: 1.0em;
	color: #ED1C24;
	font-weight: normal;
	text-transform: none;
	font-style: normal;	
}

#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
#SuppliedBy {
    text-align: right;
    padding-top: 3em;
	font-size: 13px;
}

.PressRelease-Message{
	display: none !important;	
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator, .InputBox {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    /* padding: 10px; */
    margin: 2px 0 2px 0;
	border-radius: 2px !important;
	background: #FFF;
}
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
    padding-top: 0.8em;
}
.PressRelease-SingleLine-TypeContainer{
	display: none !important;
}
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
    padding-top: 0.3em;
    padding-right: 4em;

	padding-bottom:  0.3em;
}

/***************** START OF ARABIC *****************/

.ar-AE #YearPeriodsContainer {
    text-align: left;
}
.ar-AE .ArrowContainer:after {
    right: 0;
    left: -1em;
}

.ar-AE .Pages-ArrowContainer:first-child .Pages-Arrow {
    border-top-left-radius: 2em;
    border-bottom-left-radius: 2em;
    border-top-right-radius: 2em;
    border-bottom-right-radius: 2em;
}
.ar-AE .Pages-ArrowContainer:last-child .Pages-Arrow {
    border-top-left-radius: 2em;
    border-bottom-left-radius: 2em;
    border-top-right-radius: 2em;
    border-bottom-right-radius: 2em;
}
.ar-AE #DateAvailableFrom {
    text-align: right;
}

.ar-AE #SuppliedBy {
    text-align: left;
}

.ar-AE  .PressRelease-SingleLine-TitleContainer {
    clear: right;
    float: right;
}

.ar-AE .PressRelease-SingleLine-AttachmentsContainer {
    float: left;
    clear: right;
    margin-top: -30px;
}

.ar-AE .PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
    padding-top: 0.8em;
    padding-right: 0em;
	padding-left: 4em;
}

.ar-AE .PressRelease-SingleLine-DateContainer {
    float: right;
}

.ar-AE .PressRelease-NewsDate{
	margin-right: 0em;
	margin-left: 0.5em;
}

.EurolandTools-CommonObjects-Calendar-Month-Today .EurolandTools-CommonObjects-Calendar-Button-VisualButton {
    border-color: #6ec1e4;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton{
	border: 1px solid #222D60;
    background: #FFF;
    color: #222D60;
    font-weight: normal;
    border-radius: 2em;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover {
    background: #222D60;
	color: #FFFFFF;
	border-color: #222D60;
}

table td {
    padding-bottom: 10px;
    border-bottom: 0;
}

/* ADDED CSS */

div#Tabs {
    display: none;
}

#CurrentPeriodContainer {
    font-size: 1em;
}

#CurrentPeriodContainer, #CurrentPeriod {
	padding-left: 0;
}

.PressRelease-SingleLine-DateContainer {
    float: none;
    display: block !important;
    clear: both;
}

div#ControlsContainer, div#PagesContainer, div#SuppliedBy, #SortingContainer {
    display: none !important;
}

body {
    min-height: unset !important;
}

.PressRelease {
    padding-top: 0;
}